﻿/* Layout helpers for Jquery UI
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }
/* Map Layout
----------------------------------*/
body {
	background-color: #FFFFFF;	
     font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 0.8em;
    color: #333;
}

.map {
    width: 100%;
    height: 580px;    
}

.footer {
    background-color: #c0c1bf;
    height: 40px;
    font-size:10pt;
    font-family:Arial;
    border: solid 4px #d9dbdc;
    width: 99%; 
    color: #343435;    
}

.footerLeft {   
    width: 230px;
    float:left;   
    height:100%; 
    padding: 3px 20px 0 20px;
}

.footerRight {  
    float:right;
    height:100%;    
}

.table {
    padding-left:3px;
    /*padding-right:15px !important;
    margin-right:20px !important;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0 none;*/
}

H1 {
     color:#4D4D4D;
     font-family:Arial;
     font-size: 11pt;
     text-align:left;
     height: 15px;
     padding-left:10px; 
}

H2 {
    padding:0px;
    margin:0px;
    font-family:Arial;
    font-size: 11pt;
    text-align:left;
    height: 10px;
    padding-left:5px; 
    font-weight:bold;
}

H3 {
    padding:0px;
    margin:0px;
    font-family:Arial;
    font-size: 9pt;
    text-align:left;
    height: 15px;   
    font-weight:bold;
}

P {
    color: #4D4D4D;
    font-family:Arial;
    font-size:10pt; 
    padding: 0 5px 0 5px;     
}

a {color: #00519C; text-decoration: underline;} 
a:hover, a:focus {color: #BB1122; text-decoration: none;} 
a:visited {color: #884488;} 
.textbox:focus, a:active {background-color: #F4F4B2;}

.victitle {
    font-size: 16px;
    font-family: Times New Roman;
    vertical-align:super;
    padding-right:8px;
    font-weight:bold;   
}

.loadingOrange {
    background: transparent url(../images/loadingorange.gif) repeat-x;
    height: 20px;
    font-family:Arial;
    font-size:10pt; 
    margin: 0 25px 0 25px; 
    color: #F5FDF2;
    text-align:center;
    vertical-align:top;   
}
.comments {
    color: #4D4D4D;
    /*font-family:Arial;
    font-size:10pt;*/ 
    padding: 0 5px 5px 5px; 
    display:block;
    margin-bottom: 7px;
}

.spacer {
    padding: 0 5px 5px 5px; 
    display:block; 
}
    
/* Menu layout
----------------------------------*/

.mapMenu {           
    z-index:5001;
    top: 0px;   
    right:0px;
    /*width: 305px;*/
    background-color:#FFFFFF;
    border:solid 1px #4F4D4D;        
}

.mapMenuHeader {    
    display:block;     
    width: 303px;
    background-color: #F0B324;
	border: solid 1px #4F4D4D;
	color: #4D4D4D;
    height:20px; 
    cursor:move;     
}

.titleHeader {
     color:#4D4D4D;
     font-family:Arial;
     font-size: 11pt;
     text-align:left;
     height: 15px;
     padding-left:10px; 
     font-weight:bold;
}

.addressButton {    
    background: #F5FDF2 url(../images/arrow_right.png) no-repeat right;  
	border: solid 2px #4F4D4D;
	color: #4D4D4D;
	text-decoration: none;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	line-height: 28px;
	width: 90px;
	padding-left: 2px;
	margin-left: 2px;
   /* cursor:pointer;*/
}

.addressButton:hover {
   background-color: #E5E5E5;
}

.addressButtonSelected {
    background: #F5FDF2 url(../images/arrow_down.png) no-repeat right; 
 	border: solid 2px #4F4D4D;
 	/*border-bottom: none;*/
	color: #4D4D4D;
	text-decoration: none;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	line-height: 28px;	
    /*cursor:pointer;*/
}

.addresslabel {   
    float:right;
    width:190px;
    line-height:normal;
    margin-right:5px;
}

.addressOptionButton {      
    display:table;
    background: #C0C0C0 url(../images/arrow_right.png) no-repeat right;  
	border: solid 2px #4F4D4D;
	color: #4D4D4D;
	text-decoration: none;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	line-height: 28px;
	width: 290px;
	padding-left: 2px;
	margin-left: 2px;
	height:auto;
   /* cursor:pointer;*/
}

.addressOptionButton:hover {
   background-color: #E5E5E5;
}

.addressOptionButtonSelected {
    background: #fff url(../images/arrow_down.png) no-repeat right; 
 	border: solid 2px #4F4D4D;
 	/*border-bottom: none;*/
	color: #4D4D4D;
	text-decoration: none;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	line-height: 28px;	/*cursor:pointer;*/
}

.addressLine {
    background:none; 
    border:none;
    color: #4D4D4D;
    text-decoration: none;
    font-family:Arial;
    font-size:11px;
    font-weight:bold;
    width: 190px;
    padding-left: 2px;
	overflow:auto;
    text-align: left;
    margin-left: 0px;
    margin-right:5px;
}

.textLabel { 
    color: #4D4D4D;
    text-decoration: none;
    font-family:Arial;
    font-size:10pt;
    font-weight:bold;
}

.helpButton {
    background: transparent url(../images/help.png) no-repeat;
    height: 23px; 
    width: 20px;
    position:absolute;
    top: 1px;
    right: 26px;  
    cursor:pointer; 
}

.printButton {
    background: transparent url(../images/print.png) no-repeat left;
    height: 35px; 
    Padding-left: 30px; 
    color: #4D4D4D;   
    font-family:Arial;
    font-size:10pt; 
    cursor:pointer; 
}

.minButton {
    background: transparent url(../images/min.png) no-repeat;
    height: 23px; 
    width: 20px;
    position:absolute;
    top: 2px;
    right: 2px;  
    cursor:pointer; 
}

.maxButton {
    background: transparent url(../images/max.png) no-repeat;
    height: 23px; 
    width: 20px;
    position:absolute;
    top: 2px;
    right: 2px;  
    cursor:pointer; 
}

.timeButton {
    background-color: #FFFFFF;
	border: solid 2px #4F4D4D;
	color: #4D4D4D;
	text-decoration: none;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	line-height: 28px;
	width: 100px;		
	margin-left: auto; 
	margin-right: auto;
	text-align: center;  
}

.addressMenu {  
	margin: 0 5px 0 5px;
	padding: 0 5px 5px 5px;
	background-color: #E5E5E5;
	border: solid 2px #4D4D4D;
	width:282px;
	border-top:none;
}

.addressMenu2 {
   
	margin: 0 5px 0 5px;
	padding: 0 5px 5px 5px;
	background-color: #E5E5E5;
	border: solid 2px #4D4D4D;
	width:91%;
}

.addressMenuError {  
	background-color: #fff;
	border: solid 2px #faebcc;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
}

.addressMenuErrorHeader {	 
    display: block;
	padding: 0 18px 0px 5px;
    background-color: #fcf8e3;
    border-color: #faebcc;
	/*background: #fdff96 url(../images/error.png) no-repeat top right; */
	/*border: solid 1px #ffc000;*/
	color: #4D4D4D;
	text-decoration: none;
	font-family:Arial;
	font-size:small;
	font-weight:normal;
    padding: 10px 15px;
    border-bottom: 1px solid #faebcc;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.addressMenuErrorHeader label {
    display:none;
}
.itinery {
    padding: 2px 5px 2px 5px;
    display: block; 
    border-width: 0; 
    background-color: #E5E5E5;
    font-family:Arial;
	font-size:10pt;
	border: solid 2px #4D4D4D;	
	border-top:none;
	margin: 0 5px 0 5px;
	width: 282px;
}

.itinerylistbox {
    width: 260px;
    height: 60px;
    color: #4D4D4D;
    border: none;
    font-family:Arial;
    font-size:10pt; 
    text-align:center;
    text-decoration: none;  
}

.itinerytextbox {
    background:none; 
    border:none;
    color: #4D4D4D;
    text-decoration: none;
    font-family:Arial;
    font-size:10pt;
    font-weight:bold;
    width: 260px;
    padding-left: 1px;
     
}

.itinerytext {
    width: 70px;  
    height: 12px;
    color: #4D4D4D;    
    font-family:Arial;
    font-size:10pt; 
    border:none;  
}

.timeText {
    height: 12px;
    color: #4D4D4D;    
    font-family:Arial;
    font-size:10pt; 
    border:none;  
}

.resultSection {	 background-color:#fff;
 	 color: #4D4D4D;
 	 font-family:Arial;
	 font-size:10pt;
     padding: 5px 5px 5px 5px;
}

.resultHighlight {	 
 	 color: #000000; 
 	 font-weight:bolder;	
}

.resultHeader {	 
    display: block;
	padding-left: 15px;	
	height: 28px;	
	background-color: #d7ebf9  ;
          border-top-right-radius: 4px;
      border-top-left-radius: 4px;
      border-bottom-right-radius: 4px;
      border-bottom-left-radius: 4px;
       border: 1px solid #ccc !important;
    margin: 10px 3px;
	color: #2779aa ;
	text-decoration: none;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	line-height: 28px;
	position: relative;	 
}

  .addressOptionButton{
    background: #fff url(../images/fare-estimator-arrows.png) no-repeat 90% -90% !important;
      border-top-right-radius: 4px;
      border-top-left-radius: 4px;
      border-bottom-right-radius: 4px;
      border-bottom-left-radius: 4px;
       border: 1px solid #ccc !important;
  }


.resultDisclaimer { 
    color: #4D4D4D;
    font-family:Arial;
    font-size: 10pt;      
    display:block; 
    padding-bottom:2px;  
}
.textbox {
    width: 130px;
    height: 12px;
    color: #4D4D4D;
    border: solid 1px #d0dadf;
    font-family:Arial;
    font-size:10pt; 
}

.textbox:hover {
    border: solid 1px #4D4D4D;
}

.listbox {
    width: 240px;
    height: 70px;
    color: #4D4D4D;
    border: solid 1px #d0dadf;
    font-family:Arial;
    font-size:10pt; 
    text-align:center;
    margin-left:20px;     
}

.dropdownlist {
    width: 240px;
    color: #4D4D4D;
    margin-bottom: 4px;
    font-family:Arial;
    font-size: 10pt;
    border:1px solid #d0dadf;
}

.button {
    width: 80px;   
    color: #4D4D4D;  
    font-family:Arial;
    font-size:10pt;
}   

.horizontal-list {
	padding: 0;
	margin: 0;
}

.horizontal-list li {
	display: inline;
	list-style-type: none;
}

.pinAddress {
    background:none; 
    border:none;
    color: #4D4D4D;
    text-decoration: none;
    font-family:Arial;
    font-size:11px;
    font-weight:bold;
    text-align:center;
    width: 90%; 
}

.mapLegend { 
    color: #4D4D4D;  
    font-family:Arial;
    font-size:8px;
    font-weight:bold;
    text-align:left;
    vertical-align:top;    
}

.container {
    position:relative;
    height:750px;
    width:890px;
}

.leftcol {
    float:left;
    width:310px;
}

.rightcol {
    float:left;
    width:580px;
}

.clearfloat {
    clear:both;
}

.watermarkText {
    color: #888;
    font-family: Arial;
    font-size: 9px;
    font-style: italic;
}

.hide {
    position: absolute;
    left: -9000px;
}

#addstop:focus {
    text-decoration:underline;
}

#traveloptions:focus {
    text-decoration:underline;
}

.directionTable {
    font-size: 0.8em;
}

.directionCount {
    vertical-align: text-top;
    font-weight:bolder;
}

fieldset {
    padding:0px;
    margin:0px;
    border:none;
}

legend
{
    display:none;
}

/*#addressOriginAddress, #addressDestinationAddress, #addStopAddress, #lstAddStop
{
    padding:0.5em;
}

body { margin: 0 !important; }

#addressFormSection
{
    padding:0;
    padding-right:30px;

}*/

 .ui-autocomplete { 
    z-index: 1000000 !important;
    
}

.ui-autocomplete .ui-menu-item {font-size: x-small;}
.addressAutoComplete {
    width: 97% !important;
    height: 18px !important;
    margin: 2px;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 0.2em 3px !important;
    font-size: small !important;
    font-weight: normal;
}
.ui-tabs .ui-tabs-panel{ font-size: small;}

legend {
    border-width: 0;
}

.addressMenuError {
    margin: 20px;
}

.addressMenuError .button{ width: 100px; font-weight: normal}

.ui-widget {
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.ui-widget-header { background-color: #fff;}
.table a {
    color: #1c94c4 !important;
    margin-left: 3px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.ui-tabs .ui-tabs-panel{ margin-left: 3px;border: 1px solid #aed0ea !important;}
.ui-widget-content .ui-state-hover, .ui-widget-content .ui-state-default { font-weight: normal;}


.ui-tabs-panel .textbox { margin-top: 10px;}

.ui-tabs-panel .dropdownlist { margin: 5px 0 15px 0;}

  .addressOptionButton{
    background: #fff url(../images/fare-estimator-arrows.png) no-repeat 90% -90% !important;
      border-top-right-radius: 4px;
      border-top-left-radius: 4px;
      border-bottom-right-radius: 4px;
      border-bottom-left-radius: 4px;
       border: 1px solid #ccc !important;
  }

  .addressOptionButtonSelected{
    background: #fff url(../images/fare-estimator-arrows.png) no-repeat 90% 183% !important;
     border-bottom-right-radius: 0px;
      border-bottom-left-radius: 0px;
      border: 1px solid #aed0ea !important;
      
  }
  .table .addressOptionButtonSelected a {
       color: #eb8f00 !important;
   }
  .addressMenu, .itinery {
      background-color: #fff;
      border-bottom-right-radius: 4px;
      border-bottom-left-radius: 4px;
      border: 1px solid #aed0ea !important;
      border-top: 0px !important;
     
  }
  .ui-widget-content { border: none;background:none;}
  .itinerylistbox {
      border: 1px solid #aed0ea !important;
      border-top-right-radius: 4px;
      border-top-left-radius: 4px;
      border-bottom-right-radius: 4px;
      border-bottom-left-radius: 4px;
  }



  .ui-autocomplete {
    padding: 0px;
	border: 1px solid #d0dadf;
	background-color: white;
	overflow: hidden;
	position: absolute; cursor: default;z-index:99999999 !important;
  }
  